// Copyright 2020 The Gitea Authors. All rights reserved.
// SPDX-License-Identifier: MIT

package db_test

import (
	"testing"

	"code.mokoconsulting.tech/MokoConsulting/MokoGitea/models/unittest"

	_ "code.mokoconsulting.tech/MokoConsulting/MokoGitea/models"
	_ "code.mokoconsulting.tech/MokoConsulting/MokoGitea/models/repo"
)

func TestMain(m *testing.M) {
	unittest.MainTest(m)
}
